.container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80vh;
  width: 100%;
}

form {
  padding: 0 1rem;
  width: 80%;
  max-width: 400px;
  height: 90%;
  max-height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

h1 {
  align-self: center;
}
